Subject: Re: California Activities - UPDATE
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 16 Aug 2000 06:11:00 -0700 (PDT)

To simplify, for the trading floor, the biggest California issues EPMI  is 
currently pursuing at FERC are:

Beneficial resolution to Price Caps
Access to all market information - "more, better, faster"
Path 15 - control by the ISO not PG&E

However, Tim has numerous other concerns and I'm sure Dennis, Chris and Dave 
do as well.  Accordingly, Tim would like to meet to discuss how we should 
address these concerns and to develop a better understanding of  some of the 
items listed below and the relative priority of these items.  I'd like to 
propose that this meeting happen in Portland.  Shall I set this up?  Please 
forward this to others you think should be involved.

James D Steffes@EES
08/16/2000 12:31 PM
To: Mary Hain/HOU/ECT@ECT, Jeff Dasovich/SFO/EES@EES, Susan J 
Mara/SFO/EES@EES, Mona L Petrochko/SFO/EES@EES, Sandra McCubbin/SFO/EES@EES, 
Paul Kaufman/PDX/ECT@ECT, Bruno Gaillard/SFO/EES@EES, Richard 
Shapiro/HOU/EES@EES, Harry Kingerski/HOU/EES@EES, Steven J Kean/HOU/EES@EES, 
Joe Hartsoe/Corp/Enron@ENRON, Sarah Novosel/Corp/Enron@ENRON
cc:  
Subject: California Activities - UPDATE

Because so much is going on in California, I thought it would be important to 
draft up a list of current activities that Enron is active in or monitoring 
to make sure that everyone knows what is happening.  The following list of 
issues may not include everything.  If I've left something off that needs 
attention or someone is working on, please add it to the list.  

Thanks.

Jim

ISSUES

SDG&E Complaint at FERC
IEP Press Relations Strategy
Enron Press Relations Strategy
Deregulation vs. Competition Study - LEGC Economics
Pastoria Plant:  Williamson Legislative Fix
AB2290 (and other) Legislative Actions
CPUC OII Market Study
FERC Market Study focusing on California markets - Frontier Economics
CPUC SDG&E Rate Cap Docket 
SDG&E Bill Analysis  - Tabors, Caramanis & Associate
Direct Service Industry Bill Analysis (TCA)
Potential AG Market Investigation - (Frontier Economics,  CA Legal Research, 
V&E criminal legal)
CA ISO Price Cap Board Vote(s)

STRATEGY & GOALS

1. No Wholesale Price Caps Next Summer (2001)
 - fix retail rate shock now
 - fix CA ISO issues before next summer
 - fix Power Plant siting issues
 - fix other problems (Gas Settlement)???

2. Offer REAL Solutions to FERC Market Investigation (CA ISO market problems)

3. Minimize potential AG Market Investigation 

4. Keep Retail Rate Caps focused on Residential & Small Commercial (if at 
all) and for no longer than 3/1/02